RubyGems Navigation menu

pronto-spell 0.11.1

Pronto runner that uses Aspell for spell checking

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.11.1 - December 30, 2021 (7.5 KB)
  2. 0.11.0 - February 01, 2021 (7.5 KB)
  3. 0.10.0 - February 03, 2019 (7.0 KB)
  4. 0.9.0 - April 23, 2017 (6.5 KB)
  5. 0.8.0 - February 12, 2017 (6.5 KB)
显示所有版本 (共 12 个)

Runtime 依赖 (2):

ffi-aspell ~> 1.1.0
pronto ~> 0.11.0

Development 依赖 (3):

rake ~> 12.0
rspec ~> 3.4
rspec-its ~> 1.2

业主:

推送:

作者:

  • Mindaugas Mozūras

SHA 256 校验和:

09b3fd128ab3d22373b85139bd208619603dcb9d7a7964ab5a9c8c5f5c434cdc

下载总量 45,500

这个版本 3,604

许可:

MIT

需要的 Ruby 版本: >= 2.3.0

链接: